View Issue Details

IDProjectCategoryView StatusLast Update
0010338CentOS-7kernelpublic2016-10-18 16:06
Reporteramabowilli 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0010338: [abrt] kernel: WARNING: at drivers/mmc/host/sdhci.c:978 sdhci_send_command+0xc52/0xd90 [sdhci]()
DescriptionDescription of problem:
Just upgraded from Centos 6 to Centos 7 using an ISO i downloaded from the Centos.org website. After a successful installation, I tried to update yum as in "yum update", it started and came back with this error.

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: at drivers/mmc/host/sdhci.c:978 sdhci_send_command+0xc52/0xd90 [sdhci]()
Modules linked in: mmc_block vfat fat usb_storage tcp_lp bnep bluetooth fuse ccm ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter ip_tables intel_powerclamp coretemp intel_rapl kvm_intel arc4 brcmsmac kvm sdhci_pci sdhci mmc_core cordic brcmutil mac80211 cfg80211 snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep snd_seq uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core snd_seq_device
bcma videodev crct10dif_pclmul crc32_pclmul crc32c_intel snd_pcm acer_wmi ghash_clmulni_intel snd_timer cryptd shpchp snd sparse_keymap rfkill iTCO_wdt iTCO_vendor_support soundcore mei_me mei i2c_i801 lpc_ich serio_raw mfd_core pcspkr wmi uinput xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_common i915 ahci i2c_algo_bit libahci drm_kms_helper tg3 libata drm ptp pps_core i2c_core video dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-229.el7.x86_64 #1
Hardware name: Acer Aspire E1-571/EA50_HC_CR, BIOS V2.03 09/07/2012
0000000000000000 0a0422badeb1f817 ffff88014f203cb0 ffffffff81604b0a
ffff88014f203ce8 ffffffff8106e34b ffff880087b6d920 ffff880087b6d958
0000000000000001 ffff88009d9864c0 0000000000000000 ffff88014f203cf8
Call Trace:
<IRQ> [<ffffffff81604b0a>] dump_stack+0x19/0x1b
[<ffffffff8106e34b>] warn_slowpath_common+0x6b/0xb0
[<ffffffff8106e49a>] warn_slowpath_null+0x1a/0x20
[<ffffffffa063c6d2>] sdhci_send_command+0xc52/0xd90 [sdhci]
[<ffffffff812f5b7e>] ? swiotlb_tbl_unmap_single+0xee/0x120
[<ffffffffa063c960>] sdhci_finish_data+0x150/0x3b0 [sdhci]
[<ffffffffa063cbc0>] ? sdhci_finish_data+0x3b0/0x3b0 [sdhci]
[<ffffffffa063cc3d>] sdhci_timeout_timer+0x7d/0xc0 [sdhci]
[<ffffffff8107e046>] call_timer_fn+0x36/0x110
[<ffffffffa063cbc0>] ? sdhci_finish_data+0x3b0/0x3b0 [sdhci]
[<ffffffff8107fecf>] run_timer_softirq+0x21f/0x320
[<ffffffff81077bf7>] __do_softirq+0xf7/0x290
[<ffffffff8161635c>] call_softirq+0x1c/0x30
[<ffffffff81015de5>] do_softirq+0x55/0x90
[<ffffffff81077f95>] irq_exit+0x115/0x120
[<ffffffff81616ef8>] do_IRQ+0x58/0xf0
[<ffffffff8160c0ed>] common_interrupt+0x6d/0x6d
<EOI> [<ffffffff814aa6e2>] ? cpuidle_enter_state+0x52/0xc0
[<ffffffff814aa815>] cpuidle_idle_call+0xc5/0x200
[<ffffffff8101d21e>] arch_cpu_idle+0xe/0x30
[<ffffffff810c6955>] cpu_startup_entry+0xf5/0x290
[<ffffffff815f2fb7>] rest_init+0x77/0x80
[<ffffffff81a45057>] start_kernel+0x429/0x44a
[<ffffffff81a44a37>] ? repair_env_string+0x5c/0x5c
[<ffffffff81a44120>] ? early_idt_handlers+0x120/0x120
[<ffffffff81a445ee>] x86_64_start_reservations+0x2a/0x2c
[<ffffffff81a44742>] x86_64_start_kernel+0x152/0x175
Additional Informationreporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-229.el7.x86_64
runlevel: N 5
type: Kerneloops
TagsNo tags attached.
abrt_hash782fa409adfd90feec8f3b2e0edc7776e3ce62c0
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/72293982634d60b636be397d30315e0caf859108

Activities

amabowilli

amabowilli

2016-02-08 22:43

reporter  

backtrace (3,043 bytes)
WARNING: at drivers/mmc/host/sdhci.c:978 sdhci_send_command+0xc52/0xd90 [sdhci]()
Modules linked in: mmc_block vfat fat usb_storage tcp_lp bnep bluetooth fuse ccm ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter ip_tables intel_powerclamp coretemp intel_rapl kvm_intel arc4 brcmsmac kvm sdhci_pci sdhci mmc_core cordic brcmutil mac80211 cfg80211 snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep snd_seq uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core snd_seq_device
bcma videodev crct10dif_pclmul crc32_pclmul crc32c_intel snd_pcm acer_wmi ghash_clmulni_intel snd_timer cryptd shpchp snd sparse_keymap rfkill iTCO_wdt iTCO_vendor_support soundcore mei_me mei i2c_i801 lpc_ich serio_raw mfd_core pcspkr wmi uinput xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_common i915 ahci i2c_algo_bit libahci drm_kms_helper tg3 libata drm ptp pps_core i2c_core video dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-229.el7.x86_64 #1
Hardware name: Acer Aspire E1-571/EA50_HC_CR, BIOS V2.03 09/07/2012
0000000000000000 0a0422badeb1f817 ffff88014f203cb0 ffffffff81604b0a
ffff88014f203ce8 ffffffff8106e34b ffff880087b6d920 ffff880087b6d958
0000000000000001 ffff88009d9864c0 0000000000000000 ffff88014f203cf8
Call Trace:
<IRQ>  [<ffffffff81604b0a>] dump_stack+0x19/0x1b
[<ffffffff8106e34b>] warn_slowpath_common+0x6b/0xb0
[<ffffffff8106e49a>] warn_slowpath_null+0x1a/0x20
[<ffffffffa063c6d2>] sdhci_send_command+0xc52/0xd90 [sdhci]
[<ffffffff812f5b7e>] ? swiotlb_tbl_unmap_single+0xee/0x120
[<ffffffffa063c960>] sdhci_finish_data+0x150/0x3b0 [sdhci]
[<ffffffffa063cbc0>] ? sdhci_finish_data+0x3b0/0x3b0 [sdhci]
[<ffffffffa063cc3d>] sdhci_timeout_timer+0x7d/0xc0 [sdhci]
[<ffffffff8107e046>] call_timer_fn+0x36/0x110
[<ffffffffa063cbc0>] ? sdhci_finish_data+0x3b0/0x3b0 [sdhci]
[<ffffffff8107fecf>] run_timer_softirq+0x21f/0x320
[<ffffffff81077bf7>] __do_softirq+0xf7/0x290
[<ffffffff8161635c>] call_softirq+0x1c/0x30
[<ffffffff81015de5>] do_softirq+0x55/0x90
[<ffffffff81077f95>] irq_exit+0x115/0x120
[<ffffffff81616ef8>] do_IRQ+0x58/0xf0
[<ffffffff8160c0ed>] common_interrupt+0x6d/0x6d
<EOI>  [<ffffffff814aa6e2>] ? cpuidle_enter_state+0x52/0xc0
[<ffffffff814aa815>] cpuidle_idle_call+0xc5/0x200
[<ffffffff8101d21e>] arch_cpu_idle+0xe/0x30
[<ffffffff810c6955>] cpu_startup_entry+0xf5/0x290
[<ffffffff815f2fb7>] rest_init+0x77/0x80
[<ffffffff81a45057>] start_kernel+0x429/0x44a
[<ffffffff81a44a37>] ? repair_env_string+0x5c/0x5c
[<ffffffff81a44120>] ? early_idt_handlers+0x120/0x120
[<ffffffff81a445ee>] x86_64_start_reservations+0x2a/0x2c
[<ffffffff81a44742>] x86_64_start_kernel+0x152/0x175
backtrace (3,043 bytes)
dmesg (66,186 bytes)
[    0.000000] CPU0 microcode updated early to revision 0x1b, date = 2014-05-29
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-229.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Fri Mar 6 11:36:42 UTC 2015
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x0000000040003fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040004000-0x0000000040004fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040005000-0x00000000a0daffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000a0db0000-0x00000000a21affff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000a21b0000-0x00000000a6abefff] usable
[    0.000000] BIOS-e820: [mem 0x00000000a6abf000-0x00000000a6ebefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000a6ebf000-0x00000000a6fbefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000a6fbf000-0x00000000a6ffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000a6fff000-0x00000000a6ffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000a7000000-0x00000000af9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f3ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffc80000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000014f5fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Acer Aspire E1-571/EA50_HC_CR, BIOS V2.03 09/07/2012
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] No AGP bridge found
[    0.000000] e820: last_pfn = 0x14f600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-E7FFF write-protect
[    0.000000]   E8000-EFFFF write-combining
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 080000000 mask FE0000000 write-back
[    0.000000]   2 base 0A0000000 mask FFC000000 write-back
[    0.000000]   3 base 0A4000000 mask FFE000000 write-back
[    0.000000]   4 base 0A6000000 mask FFF000000 write-back
[    0.000000]   5 base 0FFC00000 mask FFFC00000 write-protect
[    0.000000]   6 base 100000000 mask F80000000 write-back
[    0.000000]   7 base 14F600000 mask FFFE00000 uncachable
[    0.000000]   8 base 14F800000 mask FFF800000 uncachable
[    0.000000]   9 base 150000000 mask FF0000000 uncachable
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] e820: last_pfn = 0xa7000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fe1b0-0x000fe1bf] mapped at [ffff8800000fe1b0]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01ee5000, 0x01ee5fff] PGTABLE
[    0.000000] BRK [0x01ee6000, 0x01ee6fff] PGTABLE
[    0.000000] BRK [0x01ee7000, 0x01ee7fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x14f400000-0x14f5fffff]
[    0.000000]  [mem 0x14f400000-0x14f5fffff] page 2M
[    0.000000] BRK [0x01ee8000, 0x01ee8fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x14c000000-0x14f3fffff]
[    0.000000]  [mem 0x14c000000-0x14f3fffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x100000000-0x14bffffff]
[    0.000000]  [mem 0x100000000-0x14bffffff] page 2M
[    0.000000] BRK [0x01ee9000, 0x01ee9fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x00100000-0x1fffffff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0x1fffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x20200000-0x40003fff]
[    0.000000]  [mem 0x20200000-0x3fffffff] page 2M
[    0.000000]  [mem 0x40000000-0x40003fff] page 4k
[    0.000000] BRK [0x01eea000, 0x01eeafff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x40005000-0xa0daffff]
[    0.000000]  [mem 0x40005000-0x401fffff] page 4k
[    0.000000]  [mem 0x40200000-0xa0bfffff] page 2M
[    0.000000]  [mem 0xa0c00000-0xa0daffff] page 4k
[    0.000000] init_memory_mapping: [mem 0xa21b0000-0xa6abefff]
[    0.000000]  [mem 0xa21b0000-0xa21fffff] page 4k
[    0.000000]  [mem 0xa2200000-0xa69fffff] page 2M
[    0.000000]  [mem 0xa6a00000-0xa6abefff] page 4k
[    0.000000] init_memory_mapping: [mem 0xa6fff000-0xa6ffffff]
[    0.000000]  [mem 0xa6fff000-0xa6ffffff] page 4k
[    0.000000] RAMDISK: [mem 0x35b88000-0x36dbbfff]
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02 ACRSYS)
[    0.000000] ACPI: XSDT 00000000a6ffe210 0009C (v01 ACRSYS ACRPRDCT 00000001      01000013)
[    0.000000] ACPI: FACP 00000000a6ffb000 0010C (v05 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: DSDT 00000000a6fec000 0B867 (v01 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.000000] ACPI: FACS 00000000a6fba000 00040
[    0.000000] ACPI: UEFI 00000000a6ffd000 00236 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: ASF! 00000000a6ffc000 000A5 (v32 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: HPET 00000000a6ffa000 00038 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: APIC 00000000a6ff9000 0008C (v03 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: MCFG 00000000a6ff8000 0003C (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: SLIC 00000000a6feb000 00176 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: SSDT 00000000a6fea000 006FE (v01 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.000000] ACPI: BOOT 00000000a6fe8000 00028 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: ASPT 00000000a6fe3000 00034 (v07 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: DBGP 00000000a6fe2000 00034 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: FPDT 00000000a6fe0000 00044 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: MSDM 00000000a6fdf000 00055 (v03 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: SSDT 00000000a6fde000 008E4 (v01 ACRSYS ACRPRDCT 00003000 1025 00040000)
[    0.000000] ACPI: SSDT 00000000a6fdd000 00A92 (v01 ACRSYS ACRPRDCT 00003000 1025 00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000014f5fffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x14f5fffff]
[    0.000000]   NODE_DATA [mem 0x14f5d3000-0x14f5f9fff]
[    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 3914MB)
[    0.000000]  [ffffea0000000000-ffffea00053fffff] PMD -> [ffff88014ae00000-ffff88014ebfffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x14f5fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
[    0.000000]   node   0: [mem 0x20200000-0x40003fff]
[    0.000000]   node   0: [mem 0x40005000-0xa0daffff]
[    0.000000]   node   0: [mem 0xa21b0000-0xa6abefff]
[    0.000000]   node   0: [mem 0xa6fff000-0xa6ffffff]
[    0.000000]   node   0: [mem 0x100000000-0x14f5fffff]
[    0.000000] On node 0 totalpages: 1002075
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 10515 pages used for memmap
[    0.000000]   DMA32 zone: 672959 pages, LIFO batch:31
[    0.000000]   Normal zone: 5080 pages used for memmap
[    0.000000]   Normal zone: 325120 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics stolen memory at 0xa7a00000-0xaf9fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] nr_irqs_gsi: 40
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40004000-0x40004fff]
[    0.000000] PM: Registered nosave memory: [mem 0xa0db0000-0xa21affff]
[    0.000000] PM: Registered nosave memory: [mem 0xa6abf000-0xa6ebefff]
[    0.000000] PM: Registered nosave memory: [mem 0xa6ebf000-0xa6fbefff]
[    0.000000] PM: Registered nosave memory: [mem 0xa6fbf000-0xa6ffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xa7000000-0xaf9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xafa00000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf3ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf4000000-0xfeafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb00000-0xfeb03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb04000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffc7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc80000-0xffffffff]
[    0.000000] e820: [mem 0xafa00000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 28 pages/cpu @ffff88014f200000 s82752 r8192 d23744 u262144
[    0.000000] pcpu-alloc: s82752 r8192 d23744 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 986395
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340
[    0.000000] Checking aperture...
[    0.000000] No AGP bridge found
[    0.000000] Memory: 3678564k/5494784k available (6244k kernel code, 1486484k absent, 329736k reserved, 4178k data, 1604k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] 	Experimental no-CBs for all CPUs
[    0.000000] 	Experimental no-CBs CPUs: 0-7.
[    0.000000] NR_IRQS:327936 nr_irqs:744 16
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 16252928 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.001000] tsc: Detected 2394.361 MHz processor
[    0.000002] Calibrating delay loop (skipped), value calculated using timer frequency.. 4788.72 BogoMIPS (lpj=2394361)
[    0.000005] pid_max: default: 32768 minimum: 301
[    0.000027] Security Framework initialized
[    0.000034] SELinux:  Initializing.
[    0.000041] SELinux:  Starting in permissive mode
[    0.000370] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.001440] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.001896] Mount-cache hash table entries: 4096
[    0.002110] Initializing cgroup subsys memory
[    0.002118] Initializing cgroup subsys devices
[    0.002120] Initializing cgroup subsys freezer
[    0.002121] Initializing cgroup subsys net_cls
[    0.002123] Initializing cgroup subsys blkio
[    0.002124] Initializing cgroup subsys perf_event
[    0.002126] Initializing cgroup subsys hugetlb
[    0.002151] CPU: Physical Processor ID: 0
[    0.002152] CPU: Processor Core ID: 0
[    0.002157] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.002160] mce: CPU supports 7 MCE banks
[    0.002171] CPU0: Thermal monitoring enabled (TM1)
[    0.002179] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
tlb_flushall_shift: 2
[    0.002284] Freeing SMP alternatives: 24k freed
[    0.003433] ACPI: Core revision 20130517
[    0.008395] ACPI: All ACPI Tables successfully acquired
[    0.027918] ftrace: allocating 23909 entries in 94 pages
[    0.039971] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.049982] smpboot: CPU0: Intel(R) Core(TM) i3-3110M CPU @ 2.40GHz (fam: 06, model: 3a, stepping: 09)
[    0.049992] TSC deadline timer enabled
[    0.050013] Performance Events: PEBS fmt1+, 16-deep LBR, IvyBridge events, full-width counters, Intel PMU driver.
[    0.050033] ... version:                3
[    0.050034] ... bit width:              48
[    0.050035] ... generic registers:      4
[    0.050036] ... value mask:             0000ffffffffffff
[    0.050037] ... max period:             0000ffffffffffff
[    0.050038] ... fixed-purpose events:   3
[    0.050039] ... event mask:             000000070000000f
[    0.064648] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.076116] CPU2 microcode updated early to revision 0x1b, date = 2014-05-29
[    0.051422] smpboot: Booting Node   0, Processors  #1 #2 #3
[    0.091502] Brought up 4 CPUs
[    0.091505] smpboot: Total of 4 processors activated (19154.88 BogoMIPS)
[    0.094820] devtmpfs: initialized
[    0.097120] EVM: security.selinux
[    0.097121] EVM: security.ima
[    0.097122] EVM: security.capability
[    0.097181] PM: Registering ACPI NVS region [mem 0xa6ebf000-0xa6fbefff] (1048576 bytes)
[    0.098007] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.098091] NET: Registered protocol family 16
[    0.098242] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.098244] ACPI: bus type PCI registered
[    0.098246] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.098303] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf0000000-0xf3ffffff] (base 0xf0000000)
[    0.098306] PCI: MMCONFIG at [mem 0xf0000000-0xf3ffffff] reserved in E820
[    0.101706] PCI: Using configuration type 1 for base access
[    0.102565] ACPI: Added _OSI(Module Device)
[    0.102567] ACPI: Added _OSI(Processor Device)
[    0.102568] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.102569] ACPI: Added _OSI(Processor Aggregator Device)
[    0.103790] ACPI: EC: Look up EC in DSDT
[    0.105026] ACPI: Executed 1 blocks of module-level executable AML code
[    0.108731] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.109060] ACPI: SSDT 00000000a6e17018 0083B (v01  PmRef  Cpu0Cst 00003001 INTL 20120215)
[    0.109370] ACPI: Dynamic OEM Table Load:
[    0.109372] ACPI: SSDT           (null) 0083B (v01  PmRef  Cpu0Cst 00003001 INTL 20120215)
[    0.110846] ACPI: SSDT 00000000a6e18a98 00303 (v01  PmRef    ApIst 00003000 INTL 20120215)
[    0.111180] ACPI: Dynamic OEM Table Load:
[    0.111182] ACPI: SSDT           (null) 00303 (v01  PmRef    ApIst 00003000 INTL 20120215)
[    0.113731] ACPI: SSDT 00000000a6e16d98 00119 (v01  PmRef    ApCst 00003000 INTL 20120215)
[    0.114037] ACPI: Dynamic OEM Table Load:
[    0.114039] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20120215)
[    0.116235] ACPI: Interpreter enabled
[    0.116241] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    0.116245] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.116257] ACPI: (supports S0 S3 S4 S5)
[    0.116259] ACPI: Using IOAPIC for interrupt routing
[    0.116280] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.239992] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.239997] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.240056] \_SB_.PCI0:_OSC invalid UUID
[    0.240057] _OSC request data:1 1f 0 
[    0.240061] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.240676] PCI host bridge to bus 0000:00
[    0.240679] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.240681] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
[    0.240683] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    0.240685] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.240686] pci_bus 0000:00: root bus resource [mem 0xafa00000-0xfeafffff]
[    0.240694] pci 0000:00:00.0: [8086:0154] type 00 class 0x060000
[    0.240769] pci 0000:00:02.0: [8086:0166] type 00 class 0x030000
[    0.240780] pci 0000:00:02.0: reg 0x10: [mem 0xc0000000-0xc03fffff 64bit]
[    0.240785] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.240790] pci 0000:00:02.0: reg 0x20: [io  0x2000-0x203f]
[    0.240885] pci 0000:00:16.0: [8086:1e3a] type 00 class 0x078000
[    0.240908] pci 0000:00:16.0: reg 0x10: [mem 0xc0604000-0xc060400f 64bit]
[    0.240991] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.241066] pci 0000:00:1a.0: [8086:1e2d] type 00 class 0x0c0320
[    0.241088] pci 0000:00:1a.0: reg 0x10: [mem 0xc0609000-0xc06093ff]
[    0.241179] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.241231] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.241266] pci 0000:00:1b.0: [8086:1e20] type 00 class 0x040300
[    0.241282] pci 0000:00:1b.0: reg 0x10: [mem 0xc0600000-0xc0603fff 64bit]
[    0.241357] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.241395] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.241424] pci 0000:00:1c.0: [8086:1e10] type 01 class 0x060400
[    0.241557] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.241606] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.241641] pci 0000:00:1c.1: [8086:1e12] type 01 class 0x060400
[    0.241776] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.241825] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.241863] pci 0000:00:1d.0: [8086:1e26] type 00 class 0x0c0320
[    0.241886] pci 0000:00:1d.0: reg 0x10: [mem 0xc0608000-0xc06083ff]
[    0.241978] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.242033] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.242065] pci 0000:00:1f.0: [8086:1e57] type 00 class 0x060100
[    0.242227] pci 0000:00:1f.2: [8086:1e03] type 00 class 0x010601
[    0.242246] pci 0000:00:1f.2: reg 0x10: [io  0x2088-0x208f]
[    0.242254] pci 0000:00:1f.2: reg 0x14: [io  0x2094-0x2097]
[    0.242263] pci 0000:00:1f.2: reg 0x18: [io  0x2080-0x2087]
[    0.242271] pci 0000:00:1f.2: reg 0x1c: [io  0x2090-0x2093]
[    0.242279] pci 0000:00:1f.2: reg 0x20: [io  0x2060-0x207f]
[    0.242287] pci 0000:00:1f.2: reg 0x24: [mem 0xc0607000-0xc06077ff]
[    0.242332] pci 0000:00:1f.2: PME# supported from D3hot
[    0.242390] pci 0000:00:1f.3: [8086:1e22] type 00 class 0x0c0500
[    0.242406] pci 0000:00:1f.3: reg 0x10: [mem 0xc0605000-0xc06050ff 64bit]
[    0.242427] pci 0000:00:1f.3: reg 0x20: [io  0x2040-0x205f]
[    0.242639] pci 0000:02:00.0: [14e4:16b5] type 00 class 0x020000
[    0.242677] pci 0000:02:00.0: reg 0x10: [mem 0xc0430000-0xc043ffff 64bit pref]
[    0.242707] pci 0000:02:00.0: reg 0x18: [mem 0xc0440000-0xc044ffff 64bit pref]
[    0.242764] pci 0000:02:00.0: reg 0x30: [mem 0xfffff800-0xffffffff pref]
[    0.242911] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.242961] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.243045] pci 0000:02:00.1: [14e4:16bc] type 00 class 0x080501
[    0.243082] pci 0000:02:00.1: reg 0x10: [mem 0xc0400000-0xc040ffff 64bit pref]
[    0.243302] pci 0000:02:00.1: PME# supported from D0 D3hot D3cold
[    0.243417] pci 0000:02:00.2: [14e4:16be] type 00 class 0x088000
[    0.243454] pci 0000:02:00.2: reg 0x10: [mem 0xc0410000-0xc041ffff 64bit pref]
[    0.243673] pci 0000:02:00.2: PME# supported from D0 D3hot D3cold
[    0.243786] pci 0000:02:00.3: [14e4:16bf] type 00 class 0x088000
[    0.243824] pci 0000:02:00.3: reg 0x10: [mem 0xc0420000-0xc042ffff 64bit pref]
[    0.244041] pci 0000:02:00.3: PME# supported from D0 D3hot D3cold
[    0.246149] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.246163] pci 0000:00:1c.0:   bridge window [mem 0xc0400000-0xc04fffff 64bit pref]
[    0.246312] pci 0000:03:00.0: [14e4:4727] type 00 class 0x028000
[    0.246347] pci 0000:03:00.0: reg 0x10: [mem 0xc0500000-0xc0503fff 64bit]
[    0.246562] pci 0000:03:00.0: supports D1 D2
[    0.246563] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.246608] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.248057] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.248075] pci 0000:00:1c.1:   bridge window [mem 0xc0500000-0xc05fffff]
[    0.308324] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 10 11 12 14 15) *7
[    0.308377] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 10 *11 12 14 15)
[    0.308428] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.308478] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    0.308530] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.308579] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 10 11 12 14 15) *7
[    0.308631] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    0.308683] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 10 *11 12 14 15)
[    0.308747] ACPI: Enabled 6 GPEs in block 00 to 3F
[    0.308776] ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
[    0.308845] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.308847] vgaarb: loaded
[    0.308848] vgaarb: bridge control possible 0000:00:02.0
[    0.308905] SCSI subsystem initialized
[    0.308929] ACPI: bus type USB registered
[    0.308942] usbcore: registered new interface driver usbfs
[    0.308950] usbcore: registered new interface driver hub
[    0.308974] usbcore: registered new device driver usb
[    0.309050] PCI: Using ACPI for IRQ routing
[    0.310634] PCI: pci_cache_line_size set to 64 bytes
[    0.310785] e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
[    0.310787] e820: reserve RAM buffer [mem 0x40004000-0x43ffffff]
[    0.310788] e820: reserve RAM buffer [mem 0xa0db0000-0xa3ffffff]
[    0.310790] e820: reserve RAM buffer [mem 0xa6abf000-0xa7ffffff]
[    0.310791] e820: reserve RAM buffer [mem 0xa7000000-0xa7ffffff]
[    0.310792] e820: reserve RAM buffer [mem 0x14f600000-0x14fffffff]
[    0.310883] NetLabel: Initializing
[    0.310884] NetLabel:  domain hash size = 128
[    0.310885] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.310896] NetLabel:  unlabeled traffic allowed by default
[    0.310932] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.310937] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.312958] Switching to clocksource hpet
[    0.317130] pnp: PnP ACPI init
[    0.317140] ACPI: bus type PNP registered
[    0.317207] pnp 00:00: Plug and Play ACPI device, IDs MSF0001 PNP0303 (active)
[    0.317260] pnp 00:01: Plug and Play ACPI device, IDs ETD0500 PNP0f13 (active)
[    0.317313] pnp 00:02: [dma 4]
[    0.317326] pnp 00:02: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.317342] pnp 00:03: Plug and Play ACPI device, IDs INT0800 (active)
[    0.317421] pnp 00:04: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.317444] pnp 00:05: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.317478] system 00:06: [io  0x0680-0x069f] has been reserved
[    0.317480] system 00:06: [io  0xfd60-0xfd63] has been reserved
[    0.317482] system 00:06: [io  0x1000-0x100f] has been reserved
[    0.317484] system 00:06: [io  0xffff] has been reserved
[    0.317485] system 00:06: [io  0xffff] has been reserved
[    0.317487] system 00:06: [io  0x0400-0x0453] could not be reserved
[    0.317489] system 00:06: [io  0x0458-0x047f] has been reserved
[    0.317491] system 00:06: [io  0x0500-0x057f] has been reserved
[    0.317492] system 00:06: [io  0x164e-0x164f] has been reserved
[    0.317495] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.317519] pnp 00:07: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.317554] system 00:08: [io  0x0454-0x0457] has been reserved
[    0.317557] system 00:08: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.377182] system 00:09: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.377185] system 00:09: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.377186] system 00:09: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.377188] system 00:09: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.377190] system 00:09: [mem 0xf0000000-0xf3ffffff] has been reserved
[    0.377192] system 00:09: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.377193] system 00:09: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.377195] system 00:09: [mem 0xff000000-0xff000fff] has been reserved
[    0.377197] system 00:09: [mem 0xff010000-0xffffffff] could not be reserved
[    0.377199] system 00:09: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.377200] system 00:09: [mem 0xafa00000-0xafa00fff] has been reserved
[    0.377203] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.377414] system 00:0a: [mem 0x20000000-0x201fffff] has been reserved
[    0.377416] system 00:0a: [mem 0x40004000-0x40004fff] has been reserved
[    0.377418] system 00:0a: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.377432] pnp: PnP ACPI: found 11 devices
[    0.377433] ACPI: bus type PNP unregistered
[    0.383750] pci 0000:02:00.0: can't claim BAR 6 [mem 0xfffff800-0xffffffff pref]: no compatible bridge window
[    0.383785] pci 0000:00:1c.0: BAR 14: assigned [mem 0xafb00000-0xafbfffff]
[    0.383788] pci 0000:02:00.0: BAR 6: assigned [mem 0xc0450000-0xc04507ff pref]
[    0.383790] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.383800] pci 0000:00:1c.0:   bridge window [mem 0xafb00000-0xafbfffff]
[    0.383805] pci 0000:00:1c.0:   bridge window [mem 0xc0400000-0xc04fffff 64bit pref]
[    0.383814] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.383821] pci 0000:00:1c.1:   bridge window [mem 0xc0500000-0xc05fffff]
[    0.383834] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    0.383835] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    0.383837] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.383838] pci_bus 0000:00: resource 7 [mem 0xafa00000-0xfeafffff]
[    0.383840] pci_bus 0000:02: resource 1 [mem 0xafb00000-0xafbfffff]
[    0.383842] pci_bus 0000:02: resource 2 [mem 0xc0400000-0xc04fffff 64bit pref]
[    0.383844] pci_bus 0000:03: resource 1 [mem 0xc0500000-0xc05fffff]
[    0.383873] NET: Registered protocol family 2
[    0.384024] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.384123] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.384229] TCP: Hash tables configured (established 32768 bind 32768)
[    0.384248] TCP: reno registered
[    0.384256] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.384277] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.384337] NET: Registered protocol family 1
[    0.384351] pci 0000:00:02.0: Boot video device
[    0.406239] PCI: CLS 64 bytes, default 64
[    0.406292] Unpacking initramfs...
[    0.692020] Freeing initrd memory: 18640k freed
[    0.694596] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.694601] software IO TLB [mem 0xa2abf000-0xa6abf000] (64MB) mapped at [ffff8800a2abf000-ffff8800a6abefff]
[    0.694655] Simple Boot Flag at 0x44 set to 0x1
[    0.694822] RAPL PMU detected, hw unit 2^-16 Joules, API unit is 2^-32 Joules, 3 fixed counters 163840 ms ovfl timer
[    0.695116] microcode: CPU0 sig=0x306a9, pf=0x10, revision=0x1b
[    0.695125] microcode: CPU1 sig=0x306a9, pf=0x10, revision=0x1b
[    0.695134] microcode: CPU2 sig=0x306a9, pf=0x10, revision=0x1b
[    0.695143] microcode: CPU3 sig=0x306a9, pf=0x10, revision=0x1b
[    0.695170] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.695421] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.695455] Initialise system trusted keyring
[    0.695507] audit: initializing netlink socket (disabled)
[    0.695517] type=2000 audit(1454970012.664:1): initialized
[    0.717828] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.718704] zbud: loaded
[    0.718877] VFS: Disk quotas dquot_6.5.2
[    0.718907] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.719062] msgmni has been set to 7221
[    0.719111] Key type big_key registered
[    0.719114] SELinux:  Registering netfilter hooks
[    0.719852] alg: No test for stdrng (krng)
[    0.719862] NET: Registered protocol family 38
[    0.719869] Key type asymmetric registered
[    0.719872] Asymmetric key parser 'x509' registered
[    0.719899] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    0.719939] io scheduler noop registered
[    0.719943] io scheduler deadline registered (default)
[    0.719963] io scheduler cfq registered
[    0.720375] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.720388] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.720446] intel_idle: MWAIT substates: 0x21120
[    0.720448] intel_idle: v0.4 model 0x3A
[    0.720449] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.720549] ACPI: AC Adapter [ACAD] (on-line)
[    0.720630] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:02/PNP0C0C:00/input/input0
[    0.720633] ACPI: Power Button [PWRB]
[    0.720658] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:02/PNP0C0D:00/input/input1
[    0.720676] ACPI: Lid Switch [LID0]
[    0.720699] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:02/PNP0C0E:00/input/input2
[    0.720701] ACPI: Sleep Button [SLPB]
[    0.720727] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.720728] ACPI: Power Button [PWRF]
[    0.720788] ACPI: Requesting acpi_cpufreq
[    0.721829] GHES: HEST is not enabled!
[    0.721919] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.021597] [Firmware Bug]: battery: (dis)charge rate invalid.
[    1.021613] ACPI: Battery Slot [BAT1] (battery present)
[    1.021744] Non-volatile memory driver v1.3
[    1.021748] Linux agpgart interface v0.103
[    1.021821] crash memory driver: version 1.1
[    1.021850] rdac: device handler registered
[    1.021891] hp_sw: device handler registered
[    1.021895] emc: device handler registered
[    1.021898] alua: device handler registered
[    1.021926] libphy: Fixed MDIO Bus: probed
[    1.021966] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.021971] ehci-pci: EHCI PCI platform driver
[    1.022073] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    1.022108] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    1.022124] ehci-pci 0000:00:1a.0: debug port 2
[    1.026047] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    1.026062] ehci-pci 0000:00:1a.0: irq 16, io mem 0xc0609000
[    1.031598] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    1.031635] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.031637] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.031639] usb usb1: Product: EHCI Host Controller
[    1.031640] usb usb1: Manufacturer: Linux 3.10.0-229.el7.x86_64 ehci_hcd
[    1.031641] usb usb1: SerialNumber: 0000:00:1a.0
[    1.031729] hub 1-0:1.0: USB hub found
[    1.031736] hub 1-0:1.0: 2 ports detected
[    1.031906] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.031941] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.031955] ehci-pci 0000:00:1d.0: debug port 2
[    1.035850] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.035863] ehci-pci 0000:00:1d.0: irq 23, io mem 0xc0608000
[    1.041605] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.041633] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.041635] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.041636] usb usb2: Product: EHCI Host Controller
[    1.041637] usb usb2: Manufacturer: Linux 3.10.0-229.el7.x86_64 ehci_hcd
[    1.041639] usb usb2: SerialNumber: 0000:00:1d.0
[    1.041711] hub 2-0:1.0: USB hub found
[    1.041716] hub 2-0:1.0: 2 ports detected
[    1.041789] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.041795] ohci-pci: OHCI PCI platform driver
[    1.041804] uhci_hcd: USB Universal Host Controller Interface driver
[    1.041848] usbcore: registered new interface driver usbserial
[    1.041853] usbcore: registered new interface driver usbserial_generic
[    1.041858] usbserial: USB Serial support registered for generic
[    1.041885] i8042: PNP: PS/2 Controller [PNP0303:KBC0,PNP0f13:MSE0] at 0x60,0x64 irq 1,12
[    1.058975] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.058979] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.059048] mousedev: PS/2 mouse device common for all mice
[    1.059361] rtc_cmos 00:07: RTC can wake from S4
[    1.059483] rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0
[    1.059514] rtc_cmos 00:07: alarms up to one month, 242 bytes nvram, hpet irqs
[    1.059557] Intel P-state driver initializing.
[    1.059574] Intel pstate controlling: cpu 0
[    1.059595] Intel pstate controlling: cpu 1
[    1.059617] Intel pstate controlling: cpu 2
[    1.059634] Intel pstate controlling: cpu 3
[    1.059794] cpuidle: using governor menu
[    1.060000] hidraw: raw HID events driver (C) Jiri Kosina
[    1.060154] usbcore: registered new interface driver usbhid
[    1.060156] usbhid: USB HID core driver
[    1.060231] drop_monitor: Initializing network drop monitor service
[    1.060386] TCP: cubic registered
[    1.060392] Initializing XFRM netlink socket
[    1.060518] NET: Registered protocol family 10
[    1.060756] NET: Registered protocol family 17
[    1.061170] Loading compiled-in X.509 certificates
[    1.061211] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.061247] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.062310] Loaded X.509 cert 'CentOS Linux kernel signing key: a62a0e1d6a6e484e9bfd7368af34081048e535e5'
[    1.062340] registered taskstats version 1
[    1.065714] Key type trusted registered
[    1.069003] Key type encrypted registered
[    1.072322] IMA: No TPM chip found, activating TPM-bypass!
[    1.073046] rtc_cmos 00:07: setting system clock to 2016-02-08 22:20:13 UTC (1454970013)
[    1.073804] Freeing unused kernel memory: 1604k freed
[    1.077975] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.079092] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[    1.079402] systemd[1]: Running in initial RAM disk.
[    1.079489] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.119931] systemd[1]: Expecting device dev-mapper-centos\x2droot.device...
[    1.119953] systemd[1]: Starting -.slice.
[    1.120124] systemd[1]: Created slice -.slice.
[    1.120175] systemd[1]: Starting System Slice.
[    1.120256] systemd[1]: Created slice System Slice.
[    1.120301] systemd[1]: Starting Slices.
[    1.120318] systemd[1]: Reached target Slices.
[    1.120356] systemd[1]: Starting Timers.
[    1.120371] systemd[1]: Reached target Timers.
[    1.120411] systemd[1]: Starting Journal Socket.
[    1.120479] systemd[1]: Listening on Journal Socket.
[    1.120571] systemd[1]: Started dracut ask for additional cmdline parameters.
[    1.120754] systemd[1]: Starting dracut cmdline hook...
[    1.121251] systemd[1]: Started Load Kernel Modules.
[    1.121274] systemd[1]: Starting Setup Virtual Console...
[    1.121628] systemd[1]: Starting Journal Service...
[    1.122139] systemd[1]: Started Journal Service.
[    1.247825] device-mapper: uevent: version 1.0.3
[    1.247895] device-mapper: ioctl: 4.29.0-ioctl (2014-10-28) initialised: dm-devel@redhat.com
[    1.275086] systemd-udevd[266]: starting version 208
[    1.310952] pps_core: LinuxPPS API ver. 1 registered
[    1.310956] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.316902] PTP clock support registered
[    1.319619] [drm] Initialized drm 1.1.0 20060810
[    1.321618] tg3.c:v3.137 (May 11, 2014)
[    1.322182] libata version 3.00 loaded.
[    1.325990] ahci 0000:00:1f.2: version 3.0
[    1.326198] ahci 0000:00:1f.2: irq 40 for MSI/MSI-X
[    1.326227] ahci: SSS flag set, parallel bus scan disabled
[    1.336912] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x5 impl SATA mode
[    1.336918] ahci 0000:00:1f.2: flags: 64bit ncq stag pm led clo pio slum part ems apst 
[    1.348599] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.349438] scsi host0: ahci
[    1.351051] scsi host1: ahci
[    1.351473] scsi host2: ahci
[    1.351760] scsi host3: ahci
[    1.352102] scsi host4: ahci
[    1.352431] scsi host5: ahci
[    1.352535] ata1: SATA max UDMA/133 abar m2048@0xc0607000 port 0xc0607100 irq 40
[    1.352544] ata2: DUMMY
[    1.352547] ata3: SATA max UDMA/133 abar m2048@0xc0607000 port 0xc0607200 irq 40
[    1.352549] ata4: DUMMY
[    1.352550] ata5: DUMMY
[    1.352552] ata6: DUMMY
[    1.354156] [drm] Memory usable by graphics device = 2048M
[    1.354161] [drm] Replacing VGA console driver
[    1.354436] tg3 0000:02:00.0 eth0: Tigon3 [partno(BCM57785) rev 57785100] (PCI Express) MAC address b8:88:e3:c1:97:c8
[    1.354440] tg3 0000:02:00.0 eth0: attached PHY is 57765 (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
[    1.354442] tg3 0000:02:00.0 eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[1]
[    1.354444] tg3 0000:02:00.0 eth0: dma_rwctrl[00000001] dma_mask[64-bit]
[    1.356659] Console: switching to colour dummy device 80x25
[    1.376941] i915 0000:00:02.0: irq 41 for MSI/MSI-X
[    1.376953] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.376954] [drm] Driver supports precise vblank timestamp query.
[    1.377065] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.378074] systemd-udevd[271]: renamed network interface eth0 to enp2s0f0
[    1.404916] [drm] failed to retrieve link info, disabling eDP
[    1.422579] fbcon: inteldrmfb (fb0) is primary device
[    1.463355] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.463357] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.463635] hub 1-1:1.0: USB hub found
[    1.463729] hub 1-1:1.0: 6 ports detected
[    1.566064] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.657155] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.659070] ata1.00: ATA-8: WDC WD5000BPVT-22HXZT3, 01.01A01, max UDMA/133
[    1.659072] ata1.00: 976773168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
[    1.661112] ata1.00: configured for UDMA/133
[    1.661254] scsi 0:0:0:0: Direct-Access     ATA      WDC WD5000BPVT-2 01.0 PQ: 0 ANSI: 5
[    1.682536] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.682538] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.682701] hub 2-1:1.0: USB hub found
[    1.682784] hub 2-1:1.0: 8 ports detected
[    1.698169] tsc: Refined TSC clocksource calibration: 2394.566 MHz
[    1.698171] Switching to clocksource tsc
[    1.708342] [drm:cpt_set_fifo_underrun_reporting] *ERROR* uncleared pch fifo underrun on pch transcoder A
[    1.708343] [drm:cpt_serr_int_handler] *ERROR* PCH transcoder A FIFO underrun
[    1.757348] usb 1-1.3: new high-speed USB device number 3 using ehci-pci
[    1.900096] usb 1-1.3: New USB device found, idVendor=1bcf, idProduct=2c18
[    1.900098] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.900099] usb 1-1.3: Product: HD WebCam
[    1.900101] usb 1-1.3: Manufacturer: NC.21411.00X22909788LM0009
[    1.966402] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.981585] ata3.00: ATAPI: PIONEER DVD-RW DVRTD11RS, 1.01, max UDMA/100
[    1.994744] ata3.00: configured for UDMA/100
[    2.001256] scsi 2:0:0:0: CD-ROM            PIONEER  DVD-RW DVRTD11RS 1.01 PQ: 0 ANSI: 5
[    2.022839] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    2.022841] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    2.022888] sd 0:0:0:0: [sda] Write Protect is off
[    2.022890] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.022916] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.036377] sr 2:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.036378] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.036481] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    2.050640]  sda: sda1 sda2
[    2.050895] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.064034] Console: switching to colour frame buffer device 170x48
[    2.066656] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    2.066659] i915 0000:00:02.0: registered panic notifier
[    2.176757] psmouse serio1: elantech: assuming hardware version 3 (with firmware version 0x450f01)
[    2.203528] psmouse serio1: elantech: Synaptics capabilities query result 0x68, 0x15, 0x0a.
[    2.329605] input: ETPS/2 Elantech Touchpad as /devices/platform/i8042/serio1/input/input5
[    2.370774] acpi device:3e: registered as cooling_device4
[    2.370920] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.370954] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input6
[    2.371009] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[    2.739416] [drm] Enabling RC6 states: RC6 on, RC6p on, RC6pp off
[    2.937441] SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
[    2.939106] XFS (dm-0): Mounting V4 Filesystem
[    3.129710] XFS (dm-0): Ending clean mount
[    3.480317] systemd-journald[115]: Received SIGTERM
[    4.244670] type=1404 audit(1454970016.668:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.468612] SELinux: 2048 avtab hash slots, 111514 rules.
[    4.484662] SELinux: 2048 avtab hash slots, 111514 rules.
[    4.508346] SELinux:  8 users, 102 roles, 4977 types, 295 bools, 1 sens, 1024 cats
[    4.508350] SELinux:  83 classes, 111514 rules
[    4.512679] SELinux:  Completing initialization.
[    4.512682] SELinux:  Setting up existing superblocks.
[    4.512690] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[    4.512694] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[    4.512701] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[    4.512706] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[    4.512744] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    4.512768] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[    4.513186] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[    4.513190] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[    4.513965] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[    4.513971] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[    4.513973] SELinux: initialized (dev aio, type aio), not configured for labeling
[    4.513975] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[    4.513987] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[    4.513993] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[    4.513999] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[    4.514008] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[    4.514011] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[    4.514256] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    4.514260] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    4.514318] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    4.514343] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    4.514349] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
[    4.514351] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    4.514356] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    4.514360] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    4.514366] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    4.514369] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    4.514371] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    4.514374] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    4.514379] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    4.514383] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    4.514386] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[    4.514389] SELinux: initialized (dev drm, type drm), not configured for labeling
[    4.514394] SELinux: initialized (dev dm-0, type xfs), uses xattr
[    4.525082] type=1403 audit(1454970016.947:3): policy loaded auid=4294967295 ses=4294967295
[    4.531669] systemd[1]: Successfully loaded SELinux policy in 322.385ms.
[    4.819254] systemd[1]: Relabelled /dev and /run in 32.002ms.
[    7.582616] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[    7.950365] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[    9.663871] systemd-udevd[542]: starting version 208
[   11.201922] wmi: Mapper loaded
[   11.226141] input: PC Speaker as /devices/platform/pcspkr/input/input7
[   11.539563] ACPI Warning: SystemIO range 0x0000000000002040-0x000000000000205f conflicts with OpRegion 0x0000000000002040-0x000000000000204f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[   11.539569] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   11.605269] mei_me 0000:00:16.0: irq 42 for MSI/MSI-X
[   11.995238] iTCO_vendor_support: vendor-support=0
[   11.997524] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   11.997560] iTCO_wdt: Found a Panther Point TCO device (Version=2, TCOBASE=0x0460)
[   11.997837] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   12.196385] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   12.776026] acer_wmi: Acer Laptop ACPI-WMI Extras
[   12.776046] acer_wmi: Function bitmap for Communication Button: 0x1
[   12.776051] acer_wmi: Brightness must be controlled by acpi video driver
[   12.791867] acer_wmi: Enabling Launch Manager failed: 0xe2 - 0x0
[   12.791933] input: Acer WMI hotkeys as /devices/virtual/input/input8
[   12.792292] input: Acer BMA150 accelerometer as /devices/virtual/input/input9
[   13.258387] alg: No test for crc32 (crc32-pclmul)
[   13.332597] Linux video capture interface: v2.00
[   13.605726] bcma: bus0: Found chip with id 0x4313, rev 0x01 and package 0x08
[   13.605768] bcma: bus0: Core 0 found: ChipCommon (manuf 0x4BF, id 0x800, rev 0x24, class 0x0)
[   13.605799] bcma: bus0: Core 1 found: IEEE 802.11 (manuf 0x4BF, id 0x812, rev 0x18, class 0x0)
[   13.605859] bcma: bus0: Core 2 found: PCIe (manuf 0x4BF, id 0x820, rev 0x11, class 0x0)
[   13.618541] bcma: bus0: Bus registered
[   13.798523] Adding 3932156k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:3932156k FS
[   13.879507] uvcvideo: Found UVC 1.00 device HD WebCam (1bcf:2c18)
[   13.888168] input: HD WebCam as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.3/1-1.3:1.0/input/input10
[   13.888352] usbcore: registered new interface driver uvcvideo
[   13.888355] USB Video Class driver (1.1.1)
[   14.009779] XFS (sda1): Mounting V4 Filesystem
[   14.634568] snd_hda_intel 0000:00:1b.0: irq 43 for MSI/MSI-X
[   14.681899] sound hdaudioC0D0: ALC269VB: SKU not ready 0x598301f0
[   14.682568] sound hdaudioC0D0: autoconfig: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   14.682574] sound hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   14.682578] sound hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   14.682581] sound hdaudioC0D0:    mono: mono_out=0x0
[   14.682584] sound hdaudioC0D0:    inputs:
[   14.682588] sound hdaudioC0D0:      Internal Mic=0x1b
[   14.682592] sound hdaudioC0D0:      Mic=0x18
[   14.711539] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   14.711601] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   14.711655] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[   14.844453] cfg80211: Calling CRDA to update world regulatory domain
[   15.446176] sdhci: Secure Digital Host Controller Interface driver
[   15.446181] sdhci: Copyright(c) Pierre Ossman
[   15.448719] sdhci-pci 0000:02:00.1: SDHCI controller found [14e4:16bc] (rev 10)
[   15.449169] mmc0: SDHCI controller on PCI [0000:02:00.1] using ADMA
[   15.622460] brcmsmac bcma0:0: mfg 4bf core 812 rev 24 class 0 irq 17
[   15.634686] cfg80211: World regulatory domain updated:
[   15.634691] cfg80211:  DFS Master region: unset
[   15.634692] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
[   15.634695] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
[   15.634698] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
[   15.634700] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
[   15.634702] cfg80211:   (5170000 KHz - 5250000 KHz @ 160000 KHz), (N/A, 2000 mBm), (N/A)
[   15.634704] cfg80211:   (5250000 KHz - 5330000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
[   15.634706] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
[   15.634708] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
[   15.634710] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
[   15.755567] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[   15.796514] systemd-udevd[553]: renamed network interface wlan0 to wlp3s0
[   16.117669] XFS (dm-2): Mounting V4 Filesystem
[   16.628656] XFS (sda1): Ending clean mount
[   16.628682] SELinux: initialized (dev sda1, type xfs), uses xattr
[   16.736728] cfg80211: Calling CRDA for country: US
[   16.749297] XFS (dm-2): Ending clean mount
[   16.749321] SELinux: initialized (dev dm-2, type xfs), uses xattr
[   16.756434] cfg80211: Regulatory domain changed to country: US
[   16.756439] cfg80211:  DFS Master region: unset
[   16.756441] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
[   16.756445] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 3000 mBm), (N/A)
[   16.756447] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz), (N/A, 1700 mBm), (N/A)
[   16.756449] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz), (N/A, 2300 mBm), (0 s)
[   16.756452] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 3000 mBm), (N/A)
[   16.756454] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
[   16.823670] intel_rapl: domain uncore energy ctr 59363:59363 not working, skip
[   17.407613] type=1305 audit(1454970029.819:4): audit_pid=669 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   34.874983] ip_tables: (C) 2000-2006 Netfilter Core Team
[   35.682161] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   35.884484] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   36.221940] Ebtables v2.0 registered
[   36.263478] Bridge firewalling registered
[   38.339831] IPv6: ADDRCONF(NETDEV_UP): enp2s0f0: link is not ready
[   38.340005] tg3 0000:02:00.0: irq 44 for MSI/MSI-X
[   38.340010] tg3 0000:02:00.0: irq 45 for MSI/MSI-X
[   38.340015] tg3 0000:02:00.0: irq 46 for MSI/MSI-X
[   38.340019] tg3 0000:02:00.0: irq 47 for MSI/MSI-X
[   38.340023] tg3 0000:02:00.0: irq 48 for MSI/MSI-X
[   38.907141] IPv6: ADDRCONF(NETDEV_UP): enp2s0f0: link is not ready
[   38.912783] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   39.267876] brcmsmac bcma0:0: brcms_ops_bss_info_changed: qos enabled: false (implement)
[   39.267887] brcmsmac bcma0:0: brcms_ops_config: change power-save mode: false (implement)
[   39.268506] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   39.979331] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   40.557324] systemd-journald[514]: Received request to flush runtime journal from PID 1
[  127.737741] systemd-readahead[507]: open(/var/tmp/initramfs.T0p61c/usr/bin/loginctl) failed: Too many levels of symbolic links
[  127.738974] systemd-readahead[507]: open(/var/tmp/initramfs.T0p61c/usr/lib/systemd/system/dracut-emergency.service) failed: Too many levels of symbolic links
[  189.683608] wlp3s0: authenticate with 40:70:09:99:83:a0
[  189.687404] wlp3s0: send auth to 40:70:09:99:83:a0 (try 1/3)
[  189.689472] wlp3s0: authenticated
[  189.690545] wlp3s0: associate with 40:70:09:99:83:a0 (try 1/3)
[  189.700398] wlp3s0: RX AssocResp from 40:70:09:99:83:a0 (capab=0xc31 status=0 aid=3)
[  189.701042] brcmsmac bcma0:0: brcmsmac: brcms_ops_bss_info_changed: associated
[  189.701046] brcmsmac bcma0:0: brcms_ops_bss_info_changed: qos enabled: true (implement)
[  189.701053] wlp3s0: associated
[  189.701062] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[  189.701124] cfg80211: Calling CRDA for country: US
[  189.722845] cfg80211: Regulatory domain changed to country: US
[  189.722849] cfg80211:  DFS Master region: unset
[  189.722850] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
[  189.722853] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 3000 mBm), (N/A)
[  189.722855] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz), (N/A, 1700 mBm), (N/A)
[  189.722856] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz), (N/A, 2300 mBm), (0 s)
[  189.722857] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 3000 mBm), (N/A)
[  189.722859] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
[  190.252272] brcmsmac bcma0:0: brcms_ops_bss_info_changed: arp filtering: 1 addresses (implement)
[  283.301676] fuse init (API version 7.22)
[  283.328128] SELinux: initialized (dev fusectl, type fusectl), uses genfs_contexts
[  283.335490] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[  284.676959] Bluetooth: Core ver 2.16
[  284.677054] NET: Registered protocol family 31
[  284.677056] Bluetooth: HCI device and connection manager initialized
[  284.677065] Bluetooth: HCI socket layer initialized
[  284.677068] Bluetooth: L2CAP socket layer initialized
[  284.677075] Bluetooth: SCO socket layer initialized
[  284.724199] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[  284.724204] Bluetooth: BNEP filters: protocol multicast
[  284.724215] Bluetooth: BNEP socket layer initialized
[  320.622053] TCP: lp registered
[  552.444105] usb 2-1.3: new high-speed USB device number 3 using ehci-pci
[  552.531707] usb 2-1.3: New USB device found, idVendor=154b, idProduct=007a
[  552.531715] usb 2-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  552.531718] usb 2-1.3: Product: USB 2.0 FD
[  552.531721] usb 2-1.3: Manufacturer: PNY Technologies
[  552.531724] usb 2-1.3: SerialNumber: AF614H01YE11000243
[  552.642444] usb-storage 2-1.3:1.0: USB Mass Storage device detected
[  552.642564] scsi host6: usb-storage 2-1.3:1.0
[  552.642692] usbcore: registered new interface driver usb-storage
[  553.850135] scsi 6:0:0:0: Direct-Access     PNY      USB 2.0 FD       1100 PQ: 0 ANSI: 4
[  553.850482] scsi 6:0:0:0: alua: supports implicit and explicit TPGS
[  553.851955] scsi 6:0:0:0: alua: No target port descriptors found
[  553.851964] scsi 6:0:0:0: alua: not attached
[  553.853139] sd 6:0:0:0: [sdb] 15950592 512-byte logical blocks: (8.16 GB/7.60 GiB)
[  553.853935] sd 6:0:0:0: [sdb] Write Protect is off
[  553.853944] sd 6:0:0:0: [sdb] Mode Sense: 43 00 00 00
[  553.856794] sd 6:0:0:0: [sdb] No Caching mode page found
[  553.856812] sd 6:0:0:0: [sdb] Assuming drive cache: write through
[  553.862067]  sdb: sdb1
[  553.864777] sd 6:0:0:0: [sdb] Attached SCSI removable disk
[  554.171764] FAT-fs (sdb1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[  554.171888] SELinux: initialized (dev sdb1, type vfat), uses genfs_contexts
[  556.900716] mmc0: new ultra high speed DDR50 SDHC card at address 59b4
[  556.906838] mmcblk0: mmc0:59b4 NCard 7.47 GiB 
[  566.936304] mmc0: Timeout waiting for hardware interrupt.
[  576.960754] mmc0: Timeout waiting for hardware interrupt.
[  576.960827] mmcblk0: error -110 sending status command, retrying
[  586.985252] mmc0: Timeout waiting for hardware interrupt.
[  586.985372] mmcblk0: error -110 sending status command, retrying
[  597.009776] mmc0: Timeout waiting for hardware interrupt.
[  597.009959] mmcblk0: error -110 sending status command, aborting
[  597.009971] end_request: I/O error, dev mmcblk0, sector 0
[  597.009976] Buffer I/O error on device mmcblk0, logical block 0
[  606.457707] mmc0: Card removed during transfer!
[  606.457716] mmc0: Resetting controller.
[  606.458196] mmcblk0: error -123 sending status command, retrying
[  606.458312] mmcblk0: error -123 sending status command, retrying
[  606.458374] mmcblk0: error -123 sending status command, aborting
[  606.458555] Dev mmcblk0: unable to read RDB block 0
[  606.458577]  mmcblk0: unable to read partition table
[  606.657238] mmc0: card 59b4 removed
[  610.902849] mmc0: Skipping voltage switch
[  611.152428] mmc0: ADMA error
[  611.154665] mmc0: problem reading SD Status register.
[  611.154731] mmc0: ADMA error
[  611.157060] mmc0: error -5 whilst initialising SD card
[  611.629875] mmc0: new ultra high speed DDR50 SDHC card at address 59b4
[  611.630300] mmcblk0: mmc0:59b4 NCard 7.47 GiB 
[  621.671125] mmc0: Timeout waiting for hardware interrupt.
[  631.695687] mmc0: Timeout waiting for hardware interrupt.
[  631.695835] mmcblk0: error -110 sending status command, retrying
[  641.720281] mmc0: Timeout waiting for hardware interrupt.
[  641.720431] mmcblk0: error -110 sending status command, retrying
[  651.744868] mmc0: Timeout waiting for hardware interrupt.
[  651.745063] mmcblk0: error -110 sending status command, aborting
[  651.745072] end_request: I/O error, dev mmcblk0, sector 0
[  651.745078] Buffer I/O error on device mmcblk0, logical block 0
[  661.769509] mmc0: Timeout waiting for hardware interrupt.
[  661.769563] ------------[ cut here ]------------
[  661.769592] WARNING: at drivers/mmc/host/sdhci.c:978 sdhci_send_command+0xc52/0xd90 [sdhci]()
[  661.769597] Modules linked in: mmc_block vfat fat usb_storage tcp_lp bnep bluetooth fuse ccm ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter ip_tables intel_powerclamp coretemp intel_rapl kvm_intel arc4 brcmsmac kvm sdhci_pci sdhci mmc_core cordic brcmutil mac80211 cfg80211 snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep snd_seq uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core snd_seq_device
[  661.769700]  bcma videodev crct10dif_pclmul crc32_pclmul crc32c_intel snd_pcm acer_wmi ghash_clmulni_intel snd_timer cryptd shpchp snd sparse_keymap rfkill iTCO_wdt iTCO_vendor_support soundcore mei_me mei i2c_i801 lpc_ich serio_raw mfd_core pcspkr wmi uinput xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_common i915 ahci i2c_algo_bit libahci drm_kms_helper tg3 libata drm ptp pps_core i2c_core video dm_mirror dm_region_hash dm_log dm_mod
[  661.769779] CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-229.el7.x86_64 #1
[  661.769788] Hardware name: Acer Aspire E1-571/EA50_HC_CR, BIOS V2.03 09/07/2012
[  661.769794]  0000000000000000 0a0422badeb1f817 ffff88014f203cb0 ffffffff81604b0a
[  661.769807]  ffff88014f203ce8 ffffffff8106e34b ffff880087b6d920 ffff880087b6d958
[  661.769818]  0000000000000001 ffff88009d9864c0 0000000000000000 ffff88014f203cf8
[  661.769828] Call Trace:
[  661.769833]  <IRQ>  [<ffffffff81604b0a>] dump_stack+0x19/0x1b
[  661.769860]  [<ffffffff8106e34b>] warn_slowpath_common+0x6b/0xb0
[  661.769867]  [<ffffffff8106e49a>] warn_slowpath_null+0x1a/0x20
[  661.769888]  [<ffffffffa063c6d2>] sdhci_send_command+0xc52/0xd90 [sdhci]
[  661.769896]  [<ffffffff812f5b7e>] ? swiotlb_tbl_unmap_single+0xee/0x120
[  661.769904]  [<ffffffffa063c960>] sdhci_finish_data+0x150/0x3b0 [sdhci]
[  661.769912]  [<ffffffffa063cbc0>] ? sdhci_finish_data+0x3b0/0x3b0 [sdhci]
[  661.769920]  [<ffffffffa063cc3d>] sdhci_timeout_timer+0x7d/0xc0 [sdhci]
[  661.769928]  [<ffffffff8107e046>] call_timer_fn+0x36/0x110
[  661.769936]  [<ffffffffa063cbc0>] ? sdhci_finish_data+0x3b0/0x3b0 [sdhci]
[  661.769940]  [<ffffffff8107fecf>] run_timer_softirq+0x21f/0x320
[  661.769945]  [<ffffffff81077bf7>] __do_softirq+0xf7/0x290
[  661.769952]  [<ffffffff8161635c>] call_softirq+0x1c/0x30
[  661.769959]  [<ffffffff81015de5>] do_softirq+0x55/0x90
[  661.769963]  [<ffffffff81077f95>] irq_exit+0x115/0x120
[  661.769967]  [<ffffffff81616ef8>] do_IRQ+0x58/0xf0
[  661.769973]  [<ffffffff8160c0ed>] common_interrupt+0x6d/0x6d
[  661.769975]  <EOI>  [<ffffffff814aa6e2>] ? cpuidle_enter_state+0x52/0xc0
[  661.769987]  [<ffffffff814aa815>] cpuidle_idle_call+0xc5/0x200
[  661.769993]  [<ffffffff8101d21e>] arch_cpu_idle+0xe/0x30
[  661.769999]  [<ffffffff810c6955>] cpu_startup_entry+0xf5/0x290
[  661.770004]  [<ffffffff815f2fb7>] rest_init+0x77/0x80
[  661.770011]  [<ffffffff81a45057>] start_kernel+0x429/0x44a
[  661.770016]  [<ffffffff81a44a37>] ? repair_env_string+0x5c/0x5c
[  661.770022]  [<ffffffff81a44120>] ? early_idt_handlers+0x120/0x120
[  661.770028]  [<ffffffff81a445ee>] x86_64_start_reservations+0x2a/0x2c
[  661.770033]  [<ffffffff81a44742>] x86_64_start_kernel+0x152/0x175
[  661.770036] ---[ end trace d0a56908f0cb9e2a ]---
dmesg (66,186 bytes)
machineid (135 bytes)
systemd=b5dc030445144fad9b5771b766064348
sosreport_uploader-dmidecode=06370e7e81dfbb148d71e13cce5975bab87a116377fab5be7f999b89217477b1
machineid (135 bytes)
proc_modules (6,381 bytes)
mmc_block 31630 1 - Live 0xffffffffa088e000
vfat 17411 1 - Live 0xffffffffa0872000
fat 65913 1 vfat, Live 0xffffffffa087c000
usb_storage 66523 1 - Live 0xffffffffa0860000
tcp_lp 12663 0 - Live 0xffffffffa085b000
bnep 19704 2 - Live 0xffffffffa07f6000
bluetooth 372662 7 bnep, Live 0xffffffffa07ff000
fuse 87741 3 - Live 0xffffffffa07df000
ccm 17773 1 - Live 0xffffffffa07d9000
ip6t_rpfilter 12546 1 - Live 0xffffffffa07d4000
ip6t_REJECT 12939 2 - Live 0xffffffffa07cf000
ipt_REJECT 12541 2 - Live 0xffffffffa07ca000
xt_conntrack 12760 7 - Live 0xffffffffa07c0000
ebtable_nat 12807 0 - Live 0xffffffffa07bb000
ebtable_broute 12731 0 - Live 0xffffffffa07c5000
bridge 115385 1 ebtable_broute, Live 0xffffffffa079d000
stp 12976 1 bridge, Live 0xffffffffa0798000
llc 14552 2 bridge,stp, Live 0xffffffffa078f000
ebtable_filter 12827 0 - Live 0xffffffffa078a000
ebtables 30913 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa077d000
ip6table_nat 12864 1 - Live 0xffffffffa0778000
nf_conntrack_ipv6 18738 5 - Live 0xffffffffa0772000
nf_defrag_ipv6 34651 1 nf_conntrack_ipv6, Live 0xffffffffa0764000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffa0755000
ip6table_mangle 12700 1 - Live 0xffffffffa0750000
ip6table_security 12710 1 - Live 0xffffffffa074b000
ip6table_raw 12683 1 - Live 0xffffffffa0746000
ip6table_filter 12815 1 - Live 0xffffffffa0741000
ip6_tables 27025 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0735000
iptable_nat 12875 1 - Live 0xffffffffa0730000
nf_conntrack_ipv4 14862 4 - Live 0xffffffffa072b000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffa071a000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffa06f0000
nf_nat 26146 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffa0723000
nf_conntrack 105702 6 xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffa06fb000
iptable_mangle 12695 1 - Live 0xffffffffa06eb000
iptable_security 12705 1 - Live 0xffffffffa06e6000
iptable_raw 12678 1 - Live 0xffffffffa06e1000
iptable_filter 12810 1 - Live 0xffffffffa06dc000
ip_tables 27239 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa05a1000
intel_powerclamp 18764 0 - Live 0xffffffffa06f5000
coretemp 13435 0 - Live 0xffffffffa059c000
intel_rapl 18773 0 - Live 0xffffffffa075e000
kvm_intel 148081 0 - Live 0xffffffffa06b6000
arc4 12608 2 - Live 0xffffffffa04cd000
brcmsmac 539385 0 - Live 0xffffffffa0898000
kvm 461126 1 kvm_intel, Live 0xffffffffa0644000
sdhci_pci 18847 0 - Live 0xffffffffa04e7000
sdhci 38705 1 sdhci_pci, Live 0xffffffffa0639000
mmc_core 124708 2 mmc_block,sdhci, Live 0xffffffffa057c000
cordic 12574 1 brcmsmac, Live 0xffffffffa04aa000
brcmutil 15579 1 brcmsmac, Live 0xffffffffa0466000
mac80211 569655 1 brcmsmac, Live 0xffffffffa05ac000
cfg80211 514740 2 brcmsmac,mac80211, Live 0xffffffffa04fd000
snd_hda_codec_hdmi 51925 1 - Live 0xffffffffa04ef000
snd_hda_codec_realtek 74707 1 - Live 0xffffffffa04d3000
snd_hda_codec_generic 68937 1 snd_hda_codec_realtek, Live 0xffffffffa04bb000
snd_hda_intel 30519 4 - Live 0xffffffffa04a1000
snd_hda_controller 31921 1 snd_hda_intel, Live 0xffffffffa04b2000
snd_hda_codec 139320 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_controller, Live 0xffffffffa047d000
snd_hwdep 17698 1 snd_hda_codec, Live 0xffffffffa0420000
snd_seq 63074 0 - Live 0xffffffffa046c000
uvcvideo 80934 0 - Live 0xffffffffa0451000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffa040a000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffa03ea000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffa0446000
snd_seq_device 14497 1 snd_seq, Live 0xffffffffa03cb000
bcma 42819 1 brcmsmac, Live 0xffffffffa0414000
videodev 126499 2 uvcvideo,videobuf2_core, Live 0xffffffffa0426000
crct10dif_pclmul 14289 0 - Live 0xffffffffa040f000
crc32_pclmul 13113 0 - Live 0xffffffffa03c6000
crc32c_intel 22079 0 - Live 0xffffffffa03d1000
snd_pcm 103996 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_controller,snd_hda_codec, Live 0xffffffffa03ef000
acer_wmi 32522 0 - Live 0xffffffffa03e1000
ghash_clmulni_intel 13259 0 - Live 0xffffffffa0393000
snd_timer 29562 2 snd_seq,snd_pcm, Live 0xffffffffa03d8000
cryptd 20359 1 ghash_clmulni_intel, Live 0xffffffffa03b1000
shpchp 37032 0 - Live 0xffffffffa03bb000
snd 75127 18 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa039d000
sparse_keymap 13948 1 acer_wmi, Live 0xffffffffa0398000
rfkill 26536 6 bluetooth,cfg80211,acer_wmi, Live 0xffffffffa038b000
iTCO_wdt 13480 0 - Live 0xffffffffa0386000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffa025d000
soundcore 15047 2 snd_hda_codec,snd, Live 0xffffffffa024d000
mei_me 18646 0 - Live 0xffffffffa0380000
mei 82723 1 mei_me, Live 0xffffffffa036a000
i2c_i801 18135 0 - Live 0xffffffffa0364000
lpc_ich 21073 0 - Live 0xffffffffa0252000
serio_raw 13462 0 - Live 0xffffffffa0248000
mfd_core 13435 1 lpc_ich, Live 0xffffffffa023d000
pcspkr 12718 0 - Live 0xffffffffa0238000
wmi 19070 1 acer_wmi, Live 0xffffffffa0242000
uinput 17625 0 - Live 0xffffffffa014e000
xfs 915019 3 - Live 0xffffffffa0283000
libcrc32c 12644 1 xfs, Live 0xffffffffa0104000
sd_mod 45499 5 - Live 0xffffffffa0276000
sr_mod 22416 0 - Live 0xffffffffa026f000
crc_t10dif 12714 1 sd_mod, Live 0xffffffffa013d000
cdrom 42556 1 sr_mod, Live 0xffffffffa0263000
crct10dif_common 12595 2 crct10dif_pclmul,crc_t10dif, Live 0xffffffffa0022000
i915 929459 3 - Live 0xffffffffa0154000
ahci 29870 2 - Live 0xffffffffa0145000
i2c_algo_bit 13413 1 i915, Live 0xffffffffa0109000
libahci 32009 1 ahci, Live 0xffffffffa00fb000
drm_kms_helper 98226 1 i915, Live 0xffffffffa00a7000
tg3 170669 0 - Live 0xffffffffa0112000
libata 218854 2 ahci,libahci, Live 0xffffffffa00c4000
drm 311588 5 i915,drm_kms_helper, Live 0xffffffffa0059000
ptp 18933 1 tg3, Live 0xffffffffa004f000
pps_core 19106 1 ptp, Live 0xffffffffa003e000
i2c_core 40325 6 videodev,i2c_i801,i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffa0044000
video 19263 2 acer_wmi,i915, Live 0xffffffffa0038000
dm_mirror 22135 0 - Live 0xffffffffa002d000
dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa001b000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa0027000
dm_mod 104038 11 dm_mirror,dm_log, Live 0xffffffffa0000000
proc_modules (6,381 bytes)
amabowilli

amabowilli

2016-02-08 22:43

reporter  

suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
samartinezjr

samartinezjr

2016-10-18 16:06

reporter   ~0027744

Another user experienced a similar problem:

su: Authentication failure
[samartinezjr@laptop1 Downloads]$ su
Password:
ABRT has detected 2 problem(s). For more info run: abrt-cli list --since 1473692136
[root@laptop1 Downloads]# sudo xzcat kali-2.1.2-rpi2.img.xz | dd of=/dev/mmcblk0p1
dd: writing to ‘/dev/mmcblk0p1’: Input/output error

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-327.36.2.el7.x86_64 root=/dev/mapper/luks-f9619188-288c-4369-908b-6aa023480167 ro crashkernel=auto rd.lvm.lv=centos/00 rd.luks.uuid=luks-f9619188-288c-4369-908b-6aa023480167 rd.lvm.lv=centos/01 rd.luks.uuid=luks-aae75b8f-592d-4a4b-8352-d1adae917203 rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-327.36.2.el7.x86_64
package: kernel
reason: WARNING: at drivers/mmc/host/sdhci.c:978 sdhci_send_command+0xc52/0xd90 [sdhci]()
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2016-02-08 22:43 amabowilli New Issue
2016-02-08 22:43 amabowilli File Added: backtrace
2016-02-08 22:43 amabowilli File Added: dmesg
2016-02-08 22:43 amabowilli File Added: machineid
2016-02-08 22:43 amabowilli File Added: proc_modules
2016-02-08 22:43 amabowilli File Added: suspend_stats
2016-10-18 16:06 samartinezjr Note Added: 0027744